
.wp-block-cover, .wp-block-cover-image {
	align-items: center;
	background-position: 50%;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	min-height: 430px;
	overflow: hidden;
	overflow: clip;
	padding: 1em;
	position: relative;
}

.wp-block-cover .has-background-dim:not([class*=-background-color]), .wp-block-cover-image .has-background-dim:not([class*=-background-color]), .wp-block-cover-image.has-background-dim:not([class*=-background-color]), .wp-block-cover.has-background-dim:not([class*=-background-color]) {
	background-color: #000;
}

.wp-block-cover .has-background-dim.has-background-gradient, .wp-block-cover-image .has-background-dim.has-background-gradient {
	background-color: initial;
}

.wp-block-cover-image.has-background-dim:before, .wp-block-cover.has-background-dim:before {
	background-color: inherit;
	content: "";
}

.wp-block-cover .wp-block-cover__background, .wp-block-cover .wp-block-cover__gradient-background, .wp-block-cover-image .wp-block-cover__background, .wp-block-cover-image .wp-block-cover__gradient-background, .wp-block-cover-image.has-background-dim:not(.has-background-gradient):before, .wp-block-cover.has-background-dim:not(.has-background-gradient):before {
	bottom: 0;
	left: 0;
	opacity: .5;
	position: absolute;
	right: 0;
	top: 0;
}

.wp-block-cover-image.has-background-dim.has-background-dim-10 .wp-block-cover__background, .wp-block-cover-image.has-background-dim.has-background-dim-10 .wp-block-cover__gradient-background, .wp-block-cover-image.has-background-dim.has-background-dim-10:not(.has-background-gradient):before, .wp-block-cover.has-background-dim.has-background-dim-10 .wp-block-cover__background, .wp-block-cover.has-background-dim.has-background-dim-10 .wp-block-cover__gradient-background, .wp-block-cover.has-background-dim.has-background-dim-10:not(.has-background-gradient):before {
	opacity: .1;
}

.wp-block-cover-image.has-background-dim.has-background-dim-20 .wp-block-cover__background, .wp-block-cover-image.has-background-dim.has-background-dim-20 .wp-block-cover__gradient-background, .wp-block-cover-image.has-background-dim.has-background-dim-20:not(.has-background-gradient):before, .wp-block-cover.has-background-dim.has-background-dim-20 .wp-block-cover__background, .wp-block-cover.has-background-dim.has-background-dim-20 .wp-block-cover__gradient-background, .wp-block-cover.has-background-dim.has-background-dim-20:not(.has-background-gradient):before {
	opacity: .2;
}

.wp-block-cover-image.has-background-dim.has-background-dim-30 .wp-block-cover__background, .wp-block-cover-image.has-background-dim.has-background-dim-30 .wp-block-cover__gradient-background, .wp-block-cover-image.has-background-dim.has-background-dim-30:not(.has-background-gradient):before, .wp-block-cover.has-background-dim.has-background-dim-30 .wp-block-cover__background, .wp-block-cover.has-background-dim.has-background-dim-30 .wp-block-cover__gradient-background, .wp-block-cover.has-background-dim.has-background-dim-30:not(.has-background-gradient):before {
	opacity: .3;
}

.wp-block-cover-image.has-background-dim.has-background-dim-40 .wp-block-cover__background, .wp-block-cover-image.has-background-dim.has-background-dim-40 .wp-block-cover__gradient-background, .wp-block-cover-image.has-background-dim.has-background-dim-40:not(.has-background-gradient):before, .wp-block-cover.has-background-dim.has-background-dim-40 .wp-block-cover__background, .wp-block-cover.has-background-dim.has-background-dim-40 .wp-block-cover__gradient-background, .wp-block-cover.has-background-dim.has-background-dim-40:not(.has-background-gradient):before {
	opacity: .4;
}

.wp-block-cover-image.has-background-dim.has-background-dim-50 .wp-block-cover__background, .wp-block-cover-image.has-background-dim.has-background-dim-50 .wp-block-cover__gradient-background, .wp-block-cover-image.has-background-dim.has-background-dim-50:not(.has-background-gradient):before, .wp-block-cover.has-background-dim.has-background-dim-50 .wp-block-cover__background, .wp-block-cover.has-background-dim.has-background-dim-50 .wp-block-cover__gradient-background, .wp-block-cover.has-background-dim.has-background-dim-50:not(.has-background-gradient):before {
	opacity: .5;
}

.wp-block-cover-image.has-background-dim.has-background-dim-60 .wp-block-cover__background, .wp-block-cover-image.has-background-dim.has-background-dim-60 .wp-block-cover__gradient-background, .wp-block-cover-image.has-background-dim.has-background-dim-60:not(.has-background-gradient):before, .wp-block-cover.has-background-dim.has-background-dim-60 .wp-block-cover__background, .wp-block-cover.has-background-dim.has-background-dim-60 .wp-block-cover__gradient-background, .wp-block-cover.has-background-dim.has-background-dim-60:not(.has-background-gradient):before {
	opacity: .6;
}

.wp-block-cover-image.has-background-dim.has-background-dim-70 .wp-block-cover__background, .wp-block-cover-image.has-background-dim.has-background-dim-70 .wp-block-cover__gradient-background, .wp-block-cover-image.has-background-dim.has-background-dim-70:not(.has-background-gradient):before, .wp-block-cover.has-background-dim.has-background-dim-70 .wp-block-cover__background, .wp-block-cover.has-background-dim.has-background-dim-70 .wp-block-cover__gradient-background, .wp-block-cover.has-background-dim.has-background-dim-70:not(.has-background-gradient):before {
	opacity: .7;
}

.wp-block-cover-image.has-background-dim.has-background-dim-80 .wp-block-cover__background, .wp-block-cover-image.has-background-dim.has-background-dim-80 .wp-block-cover__gradient-background, .wp-block-cover-image.has-background-dim.has-background-dim-80:not(.has-background-gradient):before, .wp-block-cover.has-background-dim.has-background-dim-80 .wp-block-cover__background, .wp-block-cover.has-background-dim.has-background-dim-80 .wp-block-cover__gradient-background, .wp-block-cover.has-background-dim.has-background-dim-80:not(.has-background-gradient):before {
	opacity: .8;
}

.wp-block-cover-image.has-background-dim.has-background-dim-90 .wp-block-cover__background, .wp-block-cover-image.has-background-dim.has-background-dim-90 .wp-block-cover__gradient-background, .wp-block-cover-image.has-background-dim.has-background-dim-90:not(.has-background-gradient):before, .wp-block-cover.has-background-dim.has-background-dim-90 .wp-block-cover__background, .wp-block-cover.has-background-dim.has-background-dim-90 .wp-block-cover__gradient-background, .wp-block-cover.has-background-dim.has-background-dim-90:not(.has-background-gradient):before {
	opacity: .9;
}

.wp-block-cover-image.has-background-dim.has-background-dim-100 .wp-block-cover__background, .wp-block-cover-image.has-background-dim.has-background-dim-100 .wp-block-cover__gradient-background, .wp-block-cover-image.has-background-dim.has-background-dim-100:not(.has-background-gradient):before, .wp-block-cover.has-background-dim.has-background-dim-100 .wp-block-cover__background, .wp-block-cover.has-background-dim.has-background-dim-100 .wp-block-cover__gradient-background, .wp-block-cover.has-background-dim.has-background-dim-100:not(.has-background-gradient):before {
	opacity: 1;
}

.wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-0, .wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-0, .wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-0, .wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-0 {
	opacity: 0;
}

.wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-10, .wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-10, .wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-10, .wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-10 {
	opacity: .1;
}

.wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-20, .wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-20, .wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-20, .wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-20 {
	opacity: .2;
}

.wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-30, .wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-30, .wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-30, .wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-30 {
	opacity: .3;
}

.wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-40, .wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-40, .wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-40, .wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-40 {
	opacity: .4;
}

.wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-50, .wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-50, .wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-50, .wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-50 {
	opacity: .5;
}

.wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-60, .wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-60, .wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-60, .wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-60 {
	opacity: .6;
}

.wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-70, .wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-70, .wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-70, .wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-70 {
	opacity: .7;
}

.wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-80, .wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-80, .wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-80, .wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-80 {
	opacity: .8;
}

.wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-90, .wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-90, .wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-90, .wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-90 {
	opacity: .9;
}

.wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-100, .wp-block-cover .wp-block-cover__gradient-background.has-background-dim.has-background-dim-100, .wp-block-cover-image .wp-block-cover__background.has-background-dim.has-background-dim-100, .wp-block-cover-image .wp-block-cover__gradient-background.has-background-dim.has-background-dim-100 {
	opacity: 1;
}

.wp-block-cover-image.alignleft, .wp-block-cover-image.alignright, .wp-block-cover.alignleft, .wp-block-cover.alignright {
	max-width: 420px;
	width: 100%;
}

.wp-block-cover-image.aligncenter, .wp-block-cover-image.alignleft, .wp-block-cover-image.alignright, .wp-block-cover.aligncenter, .wp-block-cover.alignleft, .wp-block-cover.alignright {
	display: flex;
}

.wp-block-cover .wp-block-cover__inner-container, .wp-block-cover-image .wp-block-cover__inner-container {
	color: inherit;
	position: relative;
	width: 100%;
}

.wp-block-cover-image.is-position-top-left, .wp-block-cover.is-position-top-left {
	align-items: flex-start;
	justify-content: flex-start;
}

.wp-block-cover-image.is-position-top-center, .wp-block-cover.is-position-top-center {
	align-items: flex-start;
	justify-content: center;
}

.wp-block-cover-image.is-position-top-right, .wp-block-cover.is-position-top-right {
	align-items: flex-start;
	justify-content: flex-end;
}

.wp-block-cover-image.is-position-center-left, .wp-block-cover.is-position-center-left {
	align-items: center;
	justify-content: flex-start;
}

.wp-block-cover-image.is-position-center-center, .wp-block-cover.is-position-center-center {
	align-items: center;
	justify-content: center;
}

.wp-block-cover-image.is-position-center-right, .wp-block-cover.is-position-center-right {
	align-items: center;
	justify-content: flex-end;
}

.wp-block-cover-image.is-position-bottom-left, .wp-block-cover.is-position-bottom-left {
	align-items: flex-end;
	justify-content: flex-start;
}

.wp-block-cover-image.is-position-bottom-center, .wp-block-cover.is-position-bottom-center {
	align-items: flex-end;
	justify-content: center;
}

.wp-block-cover-image.is-position-bottom-right, .wp-block-cover.is-position-bottom-right {
	align-items: flex-end;
	justify-content: flex-end;
}

.wp-block-cover-image.has-custom-content-position.has-custom-content-position .wp-block-cover__inner-container, .wp-block-cover.has-custom-content-position.has-custom-content-position .wp-block-cover__inner-container {
	margin: 0;
}

.wp-block-cover-image.has-custom-content-position.has-custom-content-position.is-position-bottom-left .wp-block-cover__inner-container, .wp-block-cover-image.has-custom-content-position.has-custom-content-position.is-position-bottom-right .wp-block-cover__inner-container, .wp-block-cover-image.has-custom-content-position.has-custom-content-position.is-position-center-left .wp-block-cover__inner-container, .wp-block-cover-image.has-custom-content-position.has-custom-content-position.is-position-center-right .wp-block-cover__inner-container, .wp-block-cover-image.has-custom-content-position.has-custom-content-position.is-position-top-left .wp-block-cover__inner-container, .wp-block-cover-image.has-custom-content-position.has-custom-content-position.is-position-top-right .wp-block-cover__inner-container, .wp-block-cover.has-custom-content-position.has-custom-content-position.is-position-bottom-left .wp-block-cover__inner-container, .wp-block-cover.has-custom-content-position.has-custom-content-position.is-position-bottom-right .wp-block-cover__inner-container, .wp-block-cover.has-custom-content-position.has-custom-content-position.is-position-center-left .wp-block-cover__inner-container, .wp-block-cover.has-custom-content-position.has-custom-content-position.is-position-center-right .wp-block-cover__inner-container, .wp-block-cover.has-custom-content-position.has-custom-content-position.is-position-top-left .wp-block-cover__inner-container, .wp-block-cover.has-custom-content-position.has-custom-content-position.is-position-top-right .wp-block-cover__inner-container {
	margin: 0;
	width: auto;
}

.wp-block-cover .wp-block-cover__image-background, .wp-block-cover video.wp-block-cover__video-background, .wp-block-cover-image .wp-block-cover__image-background, .wp-block-cover-image video.wp-block-cover__video-background {
	border: none;
	bottom: 0;
	box-shadow: none;
	height: 100%;
	left: 0;
	margin: 0;
	max-height: none;
	max-width: none;
	object-fit: cover;
	outline: none;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

.wp-block-cover-image.has-parallax, .wp-block-cover.has-parallax, .wp-block-cover__image-background.has-parallax, video.wp-block-cover__video-background.has-parallax {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
}

@supports (-webkit-touch-callout:inherit) {
	.wp-block-cover-image.has-parallax, .wp-block-cover.has-parallax, .wp-block-cover__image-background.has-parallax, video.wp-block-cover__video-background.has-parallax {
		background-attachment: scroll;
	}
}

@media (prefers-reduced-motion:reduce) {
	.wp-block-cover-image.has-parallax, .wp-block-cover.has-parallax, .wp-block-cover__image-background.has-parallax, video.wp-block-cover__video-background.has-parallax {
		background-attachment: scroll;
	}
}

.wp-block-cover-image.is-repeated, .wp-block-cover.is-repeated, .wp-block-cover__image-background.is-repeated, video.wp-block-cover__video-background.is-repeated {
	background-repeat: repeat;
	background-size: auto;
}

.wp-block-cover-image-text, .wp-block-cover-image-text a, .wp-block-cover-image-text a:active, .wp-block-cover-image-text a:focus, .wp-block-cover-image-text a:hover, .wp-block-cover-text, .wp-block-cover-text a, .wp-block-cover-text a:active, .wp-block-cover-text a:focus, .wp-block-cover-text a:hover, section.wp-block-cover-image h2, section.wp-block-cover-image h2 a, section.wp-block-cover-image h2 a:active, section.wp-block-cover-image h2 a:focus, section.wp-block-cover-image h2 a:hover {
	color: #fff;
}

.wp-block-cover-image .wp-block-cover.has-left-content {
	justify-content: flex-start;
}

.wp-block-cover-image .wp-block-cover.has-right-content {
	justify-content: flex-end;
}

.wp-block-cover-image.has-left-content .wp-block-cover-image-text, .wp-block-cover.has-left-content .wp-block-cover-text, section.wp-block-cover-image.has-left-content>h2 {
	margin-left: 0;
	text-align: left;
}

.wp-block-cover-image.has-right-content .wp-block-cover-image-text, .wp-block-cover.has-right-content .wp-block-cover-text, section.wp-block-cover-image.has-right-content>h2 {
	margin-right: 0;
	text-align: right;
}

.wp-block-cover .wp-block-cover-text, .wp-block-cover-image .wp-block-cover-image-text, section.wp-block-cover-image>h2 {
	font-size: 2em;
	line-height: 1.25;
	margin-bottom: 0;
	max-width: 840px;
	padding: .44em;
	text-align: center;
	z-index: 1;
}

:where(.wp-block-cover-image:not(.has-text-color)), :where(.wp-block-cover:not(.has-text-color)) {
	color: #fff;
}

:where(.wp-block-cover-image.is-light:not(.has-text-color)), :where(.wp-block-cover.is-light:not(.has-text-color)) {
	color: #000;
}

:root :where(.wp-block-cover h1:not(.has-text-color)), :root :where(.wp-block-cover h2:not(.has-text-color)), :root :where(.wp-block-cover h3:not(.has-text-color)), :root :where(.wp-block-cover h4:not(.has-text-color)), :root :where(.wp-block-cover h5:not(.has-text-color)), :root :where(.wp-block-cover h6:not(.has-text-color)), :root :where(.wp-block-cover p:not(.has-text-color)) {
	color: inherit;
}

body:not(.editor-styles-wrapper) .wp-block-cover:not(.wp-block-cover:has(.wp-block-cover__background+.wp-block-cover__inner-container)) .wp-block-cover__image-background, body:not(.editor-styles-wrapper) .wp-block-cover:not(.wp-block-cover:has(.wp-block-cover__background+.wp-block-cover__inner-container)) .wp-block-cover__video-background {
	z-index: 0;
}

body:not(.editor-styles-wrapper) .wp-block-cover:not(.wp-block-cover:has(.wp-block-cover__background+.wp-block-cover__inner-container)) .wp-block-cover__background, body:not(.editor-styles-wrapper) .wp-block-cover:not(.wp-block-cover:has(.wp-block-cover__background+.wp-block-cover__inner-container)) .wp-block-cover__gradient-background, body:not(.editor-styles-wrapper) .wp-block-cover:not(.wp-block-cover:has(.wp-block-cover__background+.wp-block-cover__inner-container)) .wp-block-cover__inner-container, body:not(.editor-styles-wrapper) .wp-block-cover:not(.wp-block-cover:has(.wp-block-cover__background+.wp-block-cover__inner-container)).has-background-dim:not(.has-background-gradient):before {
	z-index: 1;
}

.has-modal-open body:not(.editor-styles-wrapper) .wp-block-cover:not(.wp-block-cover:has(.wp-block-cover__background+.wp-block-cover__inner-container)) .wp-block-cover__inner-container {
	z-index: auto;
}

.wp-block-cover.is-style-tw-shadow {
	box-shadow: var(--tw-block-shadow);
}

.wp-block-cover.is-style-tw-hard-shadow {
	box-shadow: var(--tw-block-hard-shadow);
}

.wp-block-cover.is-style-tw-rounded-corners {
	border-radius: var(--tw-block-rounded);
	overflow: hidden;
}

.wp-block-cover.is-style-rounded {
	border-radius: 9999px;
	overflow: hidden;
}

.wp-block-cover.is-style-tw-border-inner::after {
	content: "";
	position: absolute;
	inset: 10px;
	border: 2px solid #fff;
	z-index: 1;
	pointer-events: none;
	min-height: auto;
}

.wp-block-cover.has-custom-content-position .wp-block-cover__inner-container {
	max-width: 100%;
}

.tw-content-width-100 .wp-block-cover__inner-container {
	width: 100% !important;
}

.wp-block-cover.tw-hover-opacity :is(.wp-block-cover__background,.wp-block-cover__gradient-background), .wp-block-cover.tw-hover-opacity::before {
	transition: opacity .2s;
}

.tw-hover-opacity.has-background-dim:hover::before, .tw-hover-opacity:where(:hover,:focus-within) :is(.wp-block-cover__background,.wp-block-cover__gradient-background).has-background-dim {
	opacity: .65 !important;
}

.tw-hover-opacity:where(:hover,:focus-within) :is(.wp-block-cover__background,.wp-block-cover__gradient-background):is(.has-background-dim-0,.has-background-dim-10) {
	opacity: .2 !important;
}

.tw-hover-opacity:is(.has-background-dim-10,.has-background-dim-20,.has-background-dim-30):hover::before, .tw-hover-opacity:where(:hover,:focus-within) :is(.wp-block-cover__background,.wp-block-cover__gradient-background):is(.has-background-dim-20,.has-background-dim-30) {
	opacity: .4 !important;
}

.tw-hover-opacity:where(:hover,:focus-within) :is(.wp-block-cover__background,.wp-block-cover__gradient-background).has-background-dim-100 {
	opacity: .5 !important;
}

.tw-hover-show-text-alt .wp-block-cover__inner-container {
	opacity: 0;
	transition: opacity .3s;
}

.tw-hover-show-text-alt:not(:hover):not(:focus-within) :is(.wp-block-cover__background,.wp-block-cover__gradient-background) {
	opacity: 0 !important;
}

.tw-hover-hide-text :is(.wp-block-cover__inner-container,.wp-block-cover__background,.wp-block-cover__gradient-background) {
	transition: opacity .3s;
}

.tw-hover-hide-text:where(:hover,:focus-within) :is(.wp-block-cover__inner-container,.wp-block-cover__background,.wp-block-cover__gradient-background), .tw-stretched-link:where(:hover,:focus-within) .tw-hover-hide-text :where(.wp-block-cover__inner-container,.wp-block-cover__background) {
	opacity: 0 !important;
}

.tw-hover-hide-text:focus-within {
	outline: 5px auto -webkit-focus-ring-color;
}

.wp-block-cover.tw-hover-zoom {
	overflow: hidden;
}

.wp-block-cover.tw-hover-zoom img {
	transition: transform .4s;
}

.tw-stretched-link:where(:hover,:focus-within) .tw-hover-zoom img, .wp-block-cover.tw-hover-zoom:where(:hover,:focus-within) img {
	transform: scale(1.05);
}

.wp-block-cover.tw-stretched-link .wp-block-cover__inner-container {
	pointer-events: none;
	position: static;
	z-index: 1;
}

.wp-block-group.tw-stretched-link .wp-block-cover {
	pointer-events: none;
	z-index: 2;
}

.tw-stretched-link:is(.wp-block-cover,.wp-block-group) .wp-block-cover__inner-container a, .tw-stretched-link:is(.wp-block-cover,.wp-block-group) .wp-block-cover__inner-container button {
	pointer-events: auto;
}

.wp-block-cover:is(.tw-hover-show-text,.tw-hover-show-text-alt) a {
	text-decoration: none;
}

@media (hover:none) {
	.tw-hover-show-text-alt :is(.wp-block-cover__background,.wp-block-cover__gradient-background) {
		opacity: 0 !important;
	}
	
	.wp-block-cover.tw-hover-show-text-alt a {
		-webkit-tap-highlight-color: transparent;
	}
}

@media (hover:hover) {
	.tw-hover-show-text :is(.wp-block-cover__background,.wp-block-cover__gradient-background), .tw-hover-show-text-alt :is(.wp-block-cover__background,.wp-block-cover__gradient-background), .tw-hover-show-text.is-style-tw-border-inner::after, .tw-hover-show-text::before {
		transition: opacity .3s;
	}
	
	.tw-hover-show-text.is-style-tw-border-inner:not(:hover):not(:focus-within)::after, .tw-hover-show-text:not(:hover):not(:focus-within) :is(.wp-block-cover__background,.wp-block-cover__gradient-background), .tw-hover-show-text:not(:hover):not(:focus-within)::before {
		opacity: 0 !important;
	}
	
	.tw-hover-show-text .wp-block-cover__inner-container {
		opacity: 0;
		transition: opacity .3s;
	}
	
	.tw-hover-show-text-alt:where(:hover,:focus-within) .wp-block-cover__inner-container, .tw-hover-show-text:where(:hover,:focus-within) .wp-block-cover__inner-container, .tw-stretched-link:is(:hover,:focus-within) :is(.tw-hover-show-text,.tw-hover-show-text-alt) :is(.wp-block-cover__background,.wp-block-cover__inner-container) {
		opacity: 1 !important;
	}
}

.wp-block-cover[class*="tw-ratio"] {
	min-height: auto !important;
}

.wp-block-cover.tw-ratio-2-3 {
	aspect-ratio: 2/3;
}

.wp-block-cover.tw-ratio-3-4 {
	aspect-ratio: 3/4;
}

.wp-block-cover.tw-ratio-1-1 {
	aspect-ratio: 1/1;
}

.wp-block-cover.tw-ratio-4-3 {
	aspect-ratio: 4/3;
}

.wp-block-cover.tw-ratio-3-2 {
	aspect-ratio: 3/2;
}

.wp-block-cover.tw-ratio-16-9 {
	aspect-ratio: 16/9;
}

.wp-block-cover[style*="--shape"] {
	-webkit-clip-path: var(--shape);
	clip-path: var(--shape);
}

.wp-block-cover.tw-stack {
	align-items: normal !important;
}

.wp-block-cover.tw-stack .wp-block-cover__inner-container {
	display: flex;
	flex-direction: column;
}

.aioseo-author {
	display: flex;
	align-items: center;
}

[dir=ltr] .aioseo-author .aioseo-author-text {
	margin-right: 6px;
}

[dir=rtl] .aioseo-author .aioseo-author-text {
	margin-left: 6px;
}

.aioseo-author .aioseo-author-image {
	width: 20px;
	height: 20px;
	border-radius: 50%;
}

[dir=ltr] .aioseo-author .aioseo-author-image {
	margin-right: 6px;
}

[dir=rtl] .aioseo-author .aioseo-author-image {
	margin-left: 6px;
}

.aioseo-author .aioseo-author-name {
	position: relative;
}

.aioseo-author .aioseo-author-name.aioseo-tooltip-underline {
	text-decoration: underline dotted;
	stroke-width: 1px;
}

.aioseo-author .aioseo-author-name.aioseo-tooltip-underline:hover {
	cursor: pointer;
}

.aioseo-author .aioseo-author-name:hover .aioseo-author-tooltip {
	display: block;
	position: absolute;
	top: 35px;
	width: 400px;
	padding: 10px;
	border: 1px solid black;
	border-radius: 5px;
	background-color: #fff;
	cursor: default;
	z-index: 1;
}

[dir=ltr] .aioseo-author .aioseo-author-name:hover .aioseo-author-tooltip {
	left: -10px;
	text-align: left;
}

[dir=rtl] .aioseo-author .aioseo-author-name:hover .aioseo-author-tooltip {
	right: -10px;
	text-align: right;
}

.aioseo-author .aioseo-author-tooltip {
	display: none;
}

@media screen and (max-width: 430px) {
	.aioseo-author .aioseo-author-tooltip {
		width: 50vw;
	}
}

.aioseo-author .aioseo-author-tooltip>svg {
	position: absolute;
	top: -12px;
}

[dir=ltr] .aioseo-author .aioseo-author-tooltip>svg {
	left: 14px;
}

[dir=rtl] .aioseo-author .aioseo-author-tooltip>svg {
	right: 14px;
}

.aioseo-author .aioseo-author-tooltip>svg * {
	fill: #fff;
}

.aioseo-author .aioseo-author-tooltip .aioseo-author-tooltip-content .aioseo-author-tooltip-header {
	display: flex;
	align-items: center;
}

.aioseo-author .aioseo-author-tooltip .aioseo-author-tooltip-content .aioseo-author-tooltip-header .aioseo-author-tooltip-image {
	width: 32px;
	height: 32px;
	border-radius: 50%;
}

[dir=ltr] .aioseo-author .aioseo-author-tooltip .aioseo-author-tooltip-content .aioseo-author-tooltip-header .aioseo-author-tooltip-image {
	margin-right: 8px;
}

[dir=rtl] .aioseo-author .aioseo-author-tooltip .aioseo-author-tooltip-content .aioseo-author-tooltip-header .aioseo-author-tooltip-image {
	margin-left: 8px;
}

.aioseo-author .aioseo-author-tooltip .aioseo-author-tooltip-content .aioseo-author-tooltip-header span {
	font-weight: 700;
}

.aioseo-author .aioseo-author-tooltip .aioseo-author-tooltip-content .aioseo-author-tooltip-main {
	margin: 16px 0;
}

.aioseo-author .aioseo-author-tooltip .aioseo-author-tooltip-footer .author-bio-link {
	display: flex;
	align-items: center;
}

.aioseo-author .aioseo-author-tooltip .aioseo-author-tooltip-footer .author-bio-link a {
	text-decoration: underline;
}

.aioseo-author .aioseo-author-tooltip .aioseo-author-tooltip-footer .author-bio-link a.author-bio-link-caret {
	display: flex;
}

.aioseo-author .aioseo-author-tooltip .aioseo-author-tooltip-footer .author-bio-link a:hover {
	text-decoration: none;
}
